runtime error

Space not ready. Reason: Error, exitCode: 1, message: None

Container logs:

Fetching model from: https://huggingface.co/valhalla/longformer-base-4096-finetuned-squadv1
Traceback (most recent call last):
  File "/home/user/.local/lib/python3.8/site-packages/urllib3/connection.py", line 174, in _new_conn
    conn = connection.create_connection(
  File "/home/user/.local/lib/python3.8/site-packages/urllib3/util/connection.py", line 95, in create_connection
    raise err
  File "/home/user/.local/lib/python3.8/site-packages/urllib3/util/connection.py", line 85, in create_connection
    sock.connect(sa)
TimeoutError: [Errno 110] Connection timed out

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "/home/user/.local/lib/python3.8/site-packages/urllib3/connectionpool.py", line 703, in urlopen
    httplib_response = self._make_request(
  File "/home/user/.local/lib/python3.8/site-packages/urllib3/connectionpool.py", line 386, in _make_request
    self._validate_conn(conn)
  File "/home/user/.local/lib/python3.8/site-packages/urllib3/connectionpool.py", line 1042, in _validate_conn
    conn.connect()
  File "/home/user/.local/lib/python3.8/site-packages/urllib3/connection.py", line 358, in connect
    self.sock = conn = self._new_conn()
  File "/home/user/.local/lib/python3.8/site-packages/urllib3/connection.py", line 186, in _new_conn
    raise NewConnectionError(
urllib3.exceptions.NewConnectionError: <urllib3.connection.HTTPSConnection object at 0x7f224b8580a0>: Failed to establish a new connection: [Errno 110] Connection timed out

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "/home/user/.local/lib/python3.8/site-packages/requests/adapters.py", line 489, in send
    resp = conn.urlopen(
  File "/home/user/.local/lib/python3.8/site-packages/urllib3/connectionpool.py", line 787, in urlopen
    retries = retries.increment(
  File "/home/user/.local/lib/python3.8/site-packages/urllib3/util/retry.py", line 592, in increment
    raise MaxRetryError(_pool, url, error or ResponseError(cause))
urllib3.exceptions.MaxRetryError: HTTPSConnectionPool(host='api-inference.huggingface.co', port=443): Max retries exceeded with url: /models/valhalla/longformer-base-4096-finetuned-squadv1 (Caused by NewConnectionError('<urllib3.connection.HTTPSConnection object at 0x7f224b8580a0>: Failed to establish a new connection: [Errno 110] Connection timed out'))

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "app.py", line 13, in <module>
    io1 = gr.Interface.load("huggingface/valhalla/longformer-base-4096-finetuned-squadv1")
  File "/home/user/.local/lib/python3.8/site-packages/gradio/interface.py", line 73, in load
    interface_info = load_interface(name, src, api_key, alias)
  File "/home/user/.local/lib/python3.8/site-packages/gradio/external.py", line 270, in load_interface
    interface_info = repos[src](name, api_key, alias)
  File "/home/user/.local/lib/python3.8/site-packages/gradio/external.py", line 21, in get_huggingface_interface
    response = requests.request("GET", api_url, headers=headers)
  File "/home/user/.local/lib/python3.8/site-packages/requests/api.py", line 59, in request
    return session.request(method=method, url=url, **kwargs)
  File "/home/user/.local/lib/python3.8/site-packages/requests/sessions.py", line 587, in request
    resp = self.send(prep, **send_kwargs)
  File "/home/user/.local/lib/python3.8/site-packages/requests/sessions.py", line 701, in send
    r = adapter.send(request, **kwargs)
  File "/home/user/.local/lib/python3.8/site-packages/requests/adapters.py", line 565, in send
    raise ConnectionError(e, request=request)
requests.exceptions.ConnectionError: HTTPSConnectionPool(host='api-inference.huggingface.co', port=443): Max retries exceeded with url: /models/valhalla/longformer-base-4096-finetuned-squadv1 (Caused by NewConnectionError('<urllib3.connection.HTTPSConnection object at 0x7f224b8580a0>: Failed to establish a new connection: [Errno 110] Connection timed out'))